<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net9.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MessagePack" Version="3.1.4" />
    <PackageReference Include="SqlSugarCore" Version="5.1.4.202" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\CrazyStudio.Core\CrazyStudio.Core.csproj" />
  </ItemGroup>

</Project>
